<?php
	// Geaendert am 25.05.2015 - Gruppenrabatt nur fuer Vollzahler
	require_once("config/connect.php");
	require_once("global_functions.php");
	
	$kategorie_id=rtrim($_REQUEST['id']);
	
	zeige_produkte($kategorie_id,"red");


?>